1
0 4
1 9 15
0 8 5
147
146
151
141
157
1 8 8
129
153
137
124
123
138
142
152
2 6 3
193
171
185
3 6 4
187
186
190
170
4 6 7
161
199
163
192
172
197
178
5 6 4
195
176
160
177
6 10 3
91
115
99
7 10 2
101
89
8 7 4
50
60
56
69
9 7 5
40
41
46
66
48
10 5 3
29
25
11
11 5 3
28
8
37
12 5 5
7
31
32
0
3
13 5 5
18
39
4
2
6
14 5 3
30
22
38
2 9 12
15 8 3
121
120
128
16 6 3
189
198
182
17 10 4
96
108
97
92
18 10 2
119
113
19 10 2
93
81
20 10 4
111
87
82
114
21 10 4
88
118
102
110
22 10 6
112
84
80
106
85
117
23 7 5
75
58
76
55
71
24 7 3
77
65
74
25 7 3
51
64
42
26 5 4
34
35
9
21
3 9 14
27 8 5
159
132
126
134
127
28 8 1
154
29 6 2
169
188
30 6 3
162
194
191
31 6 4
168
181
180
184
32 10 3
107
105
90
33 10 4
94
100
116
98
34 10 3
86
104
95
35 7 5
54
45
57
53
79
36 7 2
59
63
37 7 2
44
78
38 5 4
1
10
15
20
39 5 3
24
33
36
40 5 3
14
19
16
4 9 14
41 8 8
158
140
139
148
149
143
155
130
42 8 2
156
133
43 8 8
150
131
145
144
136
122
125
135
44 6 4
167
174
164
166
45 6 2
179
175
46 6 4
196
165
183
173
47 10 3
109
103
83
48 7 3
61
43
70
49 7 2
73
72
50 7 2
47
62
51 7 3
67
68
49
52 7 1
52
53 5 4
12
5
17
23
54 5 3
26
27
13
